# Generated by Django 2.2.6 on 2019-10-18 06:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0006_merge_20191016_0902'),
        ('movies', '0005_auto_20191016_0907'),
    ]

    operations = [
    ]
